html, body{
	width:100%;
	margin:0;
	padding:0;
	font: normal 100.1% Arial, Helvetica, sans-serif;
	line-height:1.125em;
	color:black;
	background:url(bilder/kopfzeile_background.png) repeat-x top #EDF7F6;
}

#site{
	font-size:0.75em;
}

strong{
	font-weight:bold;
}

h1
{
color: #38A6A0;
/*font-size: 17px;*/
font-size:1.5em;
font-weight: bold;
}

h2,
span.meldungstitel
{
/*font-size:13px;*/
font-size:1.1em;
font-weight:bold;
color:#9C3D4A;
}


h3
{
font-size:1em;
font-weight:bold;
color:#9C3D4A;
}

h4
{
font-size:0.9em;
font-weight:bold;
color:#38A6A0;
}

h5
{
font-size:0.9em;
font-weight:normal;
color:#38A6A0;
}

.beitragstags
{
 padding-top:10px;
 color:#999999;
 /*font-size:11px;*/
 font-size:0.8em;
 font-size:
 font-style:italic;
}

  a:link { color:#000000;}
  a:visited { color:#3D3D3D; }


img{
	border:0;
}

/*############################## Ausrichtung der Bilder ##############################*/


   div.redimg_top_links_float
   {
    display:block;
	float:left;
	padding-top:5px;
	padding-right:20px;
	padding-bottom:10px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_top_links_nofloat
   {
    display:block;
	text-align:left;
	padding-bottom:10px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_top_mittig_float, div.redimg_top_mittig_nofloat
   {
    display:block;
	text-align:center;
	padding-bottom:10px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_top_rechts_float
   {
    display:block;
	float:right;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:20px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_top_rechts_nofloat
   {
    display:block;
	text-align:right;
	padding-bottom:10px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }

   div.redimg_bottom_links_float, div.redimg_bottom_links_nofloat
   {
    display:block;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;

	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_bottom_mittig_float, div.redimg_bottom_mittig_nofloat
   {
    display:block;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_bottom_rechts_float, div.redimg_bottom_rechts_nofloat
   {
    display:block;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }
   div.redimg_banner
   {
    display:block;
	padding-bottom:10px;
	border-style:none;
	font-size:0.65em;
    font-weight:bold;
   }

/* #################################################### */
/* ##################### Veraltet ##################### */
/* #################################################### */


  .center { text-align:center }

  span.teaser { font-size:13px; font-weight:bold; color:#9C3D4A; }
  span.seitentitel { font-size:15px; color:#9C3D4A;}
  span.box_titel { font-size:12px; color:#000066;  font-weight:bold;}
  span.box_text { font-size:11px; color:#000000;}

  .klein { font-size:0.8em; }
  td.listen_klein
  td.filelist_name
  td.filelist_size
  td.filelist_mtime
  td.filelist_actions
  { font-size:0.8em; }

  th { text-align:left}
  th.listen { color:#FFFFFF }
  html body th.listen a:link,
  html body th.listen a:visited,
  html body th.listen a:focus,
  html body th.listen a:hover,
  html body th.listen a:active
  { color:#FFFFFF }
  th.listen_klein { font-size:0.8em; color:#FFFFFF }
  .nounderline { text-decoration: none;}

  sup.h2 { font-size:11px; color:#000000; }
  sup.listenkopf_klein { font-size:9pt; color:#ffffff;}